/* =============== Reset =============== */

* {
	margin: 0;
	padding: 0;
}

/* =============== Body =============== */

body {
	background: #242424;
	font-size: 62.5%;
	font-family: trebuchet MS, helvetica, arial, tahoma, sans-serif;
	padding-bottom: 60px;
}

html {
	overflow: -moz-scrollbars-vertical;
}

#wrap {
	background: #242424;
	margin: 0 auto;
	width: 900px;
	padding-bottom: 50px;
}

/* =============== Header and Logo =============== */

#header {
	position: relative;
	height: 106px;
}

a#logo {
	position: absolute;
	left: 70px;
	top: 30px;
	display: block;
	width: 494px;
	height: 51px;
}

/* =============== Navigation =============== */

#navigation {
	background: url(/assets/graphics/nav-bg.gif) repeat-x;
	width: 860px;
	padding: 7px 20px 6px 20px;
}

#navigation ul {
	width: 860px;
	list-style: none;
	overflow: hidden;
}

#navigation ul li {
	float: left;
	margin-left: 60px;
}

#navigation ul li.first {
	margin-left: 0px;
}

#navigation ul li a {
	display: block;
	height: 22px;
	text-indent: -9999px;
}

#navigation ul li#home-tab a:link, 
#navigation ul li#home-tab a:visited {
	width: 77px;
	background: url(/assets/graphics/home.gif);
}

#navigation ul li#home-tab a:hover, 
#navigation ul li#home-tab a:active, 
#navigation ul li#home-tab a,
#navigation ul li#home-tab.active a {
	width: 77px;
	background: url(/assets/graphics/home.gif) -77px 0px;
}

#navigation ul li#about-tab a:link, 
#navigation ul li#about-tab a:visited {
	width: 77px;
	background: url(/assets/graphics/about-us.png);
}

#navigation ul li#about-tab a:hover, 
#navigation ul li#about-tab a:active, 
#navigation ul li#about-tab a,
#navigation ul li#about-tab.active a {
	width: 77px;
	background: url(/assets/graphics/about-us.png) -77px 0px;
}

#navigation ul li#projects-tab a:link, 
#navigation ul li#projects-tab a:visited {
	width: 77px;
	background: url(/assets/graphics/projects.gif);
}

#navigation ul li#projects-tab a:hover, 
#navigation ul li#projects-tab a:active, 
#navigation ul li#projects-tab a,
#navigation ul li#projects-tab.active a {
	width: 77px;
	background: url(/assets/graphics/projects.gif) -77px 0px;
}

#navigation ul li#sustainable-tab a:link, 
#navigation ul li#sustainable-tab a:visited {
	width: 109px;
	background: url(/assets/graphics/sustainability.png);
}

#navigation ul li#sustainable-tab a:hover, 
#navigation ul li#sustainable-tab a:active, 
#navigation ul li#sustainable-tab a,
#navigation ul li#sustainable-tab.active a {
	width: 109px;
	background: url(/assets/graphics/sustainability.png) -109px 0px;
}

#navigation ul li#resources-tab a:link, 
#navigation ul li#resources-tab a:visited {
	width: 108px;
	background: url(/assets/graphics/building-info.png);
}

#navigation ul li#resources-tab a:hover, 
#navigation ul li#resources-tab a:active, 
#navigation ul li#resources-tab a,
#navigation ul li#resources-tab.active a {
	width: 108px;
	background: url(/assets/graphics/building-info.png) -108px 0px;
}

#navigation ul li#contact-tab a:link, 
#navigation ul li#contact-tab a:visited {
	width: 77px;
	background: url(/assets/graphics/contact.gif);
}

#navigation ul li#contact-tab a:hover, 
#navigation ul li#contact-tab a:active, 
#navigation ul li#contact-tab a,
#navigation ul li#contact-tab.active a {
	width: 77px;
	background: url(/assets/graphics/contact.gif) -77px 0px;
}

/* =============== Home Feature Effect =============== */

#feature {
	margin-top: 10px;
	width: 900px;
	height: 380px;
}

#feature p {
	text-align: center;
	padding-top: 180px;
	color: #6D8232;
	font-family: helvetica, arial, sans-serif;
	font-size: 1.2em;
}

#feature p.hide {
	display: none;
}

/* =============== For Carousel Effect Please External See Style Sheet =============== */

/* =============== Content =============== */

#content {
	width: 900px;
	overflow: hidden;
	padding-bottom: 40px;
}

.content-wide {
	float: left;
	display: inline;
	width: 580px;
	margin: 0px 0 0 50px;

}
.content-wider {
	float: left;
	display: inline;
	width: 800px;
	margin: 0px 0 0 50px;

}

.content-narrow {
	float: left;
	display: inline;
	width: 350px;
	margin: 24px 0 0 50px;
}

.narrow {
	padding:  24px 0 0 50px;
}

.content-narrower {
	float: left;
	display: inline;
	width: 290px;
	margin: 0px 0 0 50px;
}

.content-images {
	float: right;
	display: inline;
	width: 403px;
	margin: 24px 40px 0 0;
}
.page-images {
	
float:right;
margin:0 0 15px 15px;
border:2px solid #ccc;
}

p.intro {
	font-size: 1.6em !important;
	color:  #999999 !important;
	margin-bottom: 15px;
	font-weight: 400;
	
}
h1 {
	color: #6E8333;
	margin: 28px 40px 20px 0px;
	font-size: 3em;
	font-weight: normal;
	text-transform: lowercase;
	padding-left: 26px;
	background: url(/assets/graphics/h1-bg.gif) center left no-repeat;
}

h2 {
	color: #6E8333;
	margin-bottom: 5px;
	font-size: 1.4em;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
}

h3 {
	color: #FFF;
	margin-bottom: 8px;
	font-size: 1.6em;
	font-weight: bold;
}

#content p {
	color: #CDCDCD;
	font-family: helvetica, arial, sans-serif;
	line-height: 140%;
	margin-bottom: 18px;
	font-size: 1.3em;
}

.content-wide ul, .content-narrow ul {
	list-style: none;
	margin: 0 0 18px 20px;
	line-height: 140%;
	color: #CDCDCD;
	font-family: helvetica, arial, sans-serif;
	font-size: 1.3em;
}

.content-wide ul li, .content-narrow ul li {
	padding-left: 20px;
	background: url(/assets/graphics/star.gif) center left no-repeat;
}

#content a:link, #content a:visited {
	color: #ACCE50;
	text-decoration: none;
}

#content .content-narrow a:link, #content .content-wide a:link {
	padding-right: 20px;
	background: url(/assets/graphics/link.png) no-repeat right;
}

#content a:hover, #content a:active {
	color: #ACCE50;
	text-decoration: underline;
}

.content-images img {
	margin-bottom: 20px;
	display: block;
}


/* Projects Page - New */


.projects_c {
	overflow: auto;
}


.projects_c .pagination {
	clear:both;
	text-align:center;
	margin: 20px;
}

.return {
	margin: 5px 0 50px !important;

	font-weight: 700;
	font-size: 1.5em;
}
.cta {

	background:#6e8333;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	margin:10px;
	display:inline-block;
	

}
.cta:hover {background:#abcf4b;}

.cta.large {}
.cta a {
	display:block;
	padding: 5px 10px;
	text-align:center;
	font-size:15px;
}
.cta a:hover {color: #333333 !important;}
.projects_c .projects_item_c {
	
	height: 245px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 0px;
	float: left;

}

.projects_c .projects_item_c.last {
	margin-right:0;
}
.projects_c .projects_item {

	width: 249px;
	height: 192px;
	}
.projects_c .projects_item img {
	border: 2px solid #535353;
}

.projects_c .projects_item img:hover {
	border: 2px solid #6e8431;
}


.projects_c .projects_item a:link {
	padding-right: 0px !important;
	background: none !important;
}
.projects_c  p {
	text-align: center;
	margin: 10px 0 20px;
}

/* Projects View */

#projects_info_c {
	width: 310px;
	float: left;
}

#projects_info_c .projects_info_row {
	overflow: auto;
	margin-bottom: 1px;
}

#projects_info_c .projects_info_row p.label {
	width: 85px;
	color: #CDCDCD;
	float: left;
	margin: 0px !important;
	padding: 0px;
}

#projects_info_c .projects_info_row p.copy,
#projects_info_c .projects_info_row div.awards,
#projects_info_c .projects_info_row div.publications
 {
	float: left;
	width: 190px;
	color: #fff;
	margin: 0px;
	padding: 0px;
}
#content #projects_info_c .projects_info_row div.awards p,
#content #projects_info_c .projects_info_row div.publications p {
	color: #fff;
	margin: 0;
}
#projects_info_c .projects_info_row.description {
	margin-top: 30px;
}

#project_images {
	float: left;
	width: 469px;
	margin-left: 20px;

}

#project_images .large {

}

#project_images .large img {
	border: 3px solid #8b8b8b;




}

#project_images .small {
	clear: both;
	text-align: center;
}

#project_images .small a {

	
	
}


#project_images .small div {
	float: left;
	text-align: center;

	margin: 10px 0px 10px 0;
	padding: 0px;
	width:188px;

	text-align:center;

}

#project_images .small ul.gallery li {
list-style:none;
display:inline-block;
margin:15px;

}
#project_images .small ul.gallery li img {border:1px solid #fff;}

#project_images .small div img {
		border: 1px solid #8b8b8b;
}
#project_images .small div img:hover {
		border: 1px solid #6e8431;
}
/* =============== Contact Form =============== */

.content-form {
	float: right;
	display: inline;
	width: 450px;
	margin: 24px 40px 0 0;
	background: #141414;
	padding: 18px 0;
}

.content-form h2 {
	color: #FFF;
	margin: 0 20px 20px 20px;
}

.content-form h2 span {
	color: #6E8333;
	font-weight: normal;
	font-size: 0.8em;
	margin-left: 20px;
}

.content-form p {
	width: 410px;
	overflow: hidden;
}

.content-form p label {
	float: left;
	width: 60px;
	text-align: right;
}

.content-form div.error {
	margin: -14px 0 0 100px;
	color: #6E8333;
	font-weight: 700;
}

.content-form input.error {
	border: 3px solid #6E8333 !important;
	width: 294px !important;
}

.content-form textarea.error {
	border: 3px solid #6E8333 !important;
	width: 294px !important;
}

.content-form div.thanks {
	padding: 40px;
}

.content-form p.field input {
	float: right;
	width: 300px;
	background: #666;
	padding: 5px;
	border: none;
}

.content-form p.button input {
	float: right;
}

.content-form p textarea {
	float: right;
	width: 300px;
	border: none;
	height: 100px;
	padding: 5px;
	background: #666;
}

.content-form p span {
	color: #6E8333;
}

.content-form form {
	margin: 0 20px;
}

/* =============== Footer =============== */

#footer {
	margin: 20px auto;
	width: 900px;
}

#footer p {
	font-size: 1.1em;
	color: #CCC;
}

#footer p a:link, #footer p a:visited {
	color: #CCC;
	text-decoration: none;
}

#footer p a:hover, #footer p a:active {
	color: #CCC;
	text-decoration: underline;
}

/* =============== Misc =============== */

a {
	outline: none;
}

img {
	border: none;
}

.pika_subdiv {
	height: 370px;
}